broken file

Aart Koelewijn aart op mtack.xs4all.nl
Do Feb 4 11:58:44 GMT 2010


On Thu, 04 Feb 2010 12:07:19 +0100, Peter Klaassen wrote:

> Na het upgraden van 8.4 HH naar 9.10 KK heb ik een broken file waar ik
> niet vanaf kom. zie onderstaande terminal kopie.
> 
> peter op schagen:~$ sudo dpkg --purge flashplugin-nonfree [sudo] password
> for peter:
> dpkg: fout bij afhandelen van flashplugin-nonfree (--purge):
>  Pakket is in een ernstige inconsistente status - u moet het opnieuw
>  installeren alvorens het te verwijderen.
> Fouten gevonden tijdens behandelen van:
>  flashplugin-nonfree
> peter op schagen:~$ sudo dpkg --install flashplugin-nonfree dpkg: fout bij
> afhandelen van flashplugin-nonfree (--install):
>  kan archief niet benaderen: Bestand of map bestaat niet
> Fouten gevonden tijdens behandelen van:
>  flashplugin-nonfree
> peter op schagen:~$
> 
> hoe krijg ik die weg?
> Ik kan nu namelijk ook niet flashplugin-installer installeren.
> 

Heb je bij je softwarebronnen multiverse aan staan. Het kan namelijk dat 
bij het upgraden naar 9.10 multiverse is uitgezet en je het zelf weer 
moet aanzetten. flashplugin-nonfree zit in multiverse, en als multiverse 
niet aan staat kan dpkg hem niet vinden en dus niet opnieuw installeren. 
Je kunt in Synaptic kijken of flashplugin-nonfree in de lijst voorkomt en 
zo nee, daar via Instellingen > Pakketbronnen multiverse zonodig 
toevoegen en dan herladen.

Aart




Meer informatie over de Ubuntu-NL maillijst